/* RESET TAGS */
html, body {
  width: 100%;
  height: 100%; }

html, body,
div, span,
img, object, embed,
p, blockquote, em, strong,
ul, ol, li, dl, dt, dd,
form, input, select,
table, tr, th, td,
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  border-collapse: collapse; }

div, img, object, form {
  display: block;
  position: relative; }

* {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  text-decoration: none;
  line-height: inherit; }

body {
  color: #666666;
  font-family: Tahoma, Arial;
  font-size: 12px;
  line-height: 1.2;
  text-align: left;
  background: #000; }

h1 {
  margin: 0px 0px 10px 0px;
  color: #ff9900;
  font-size: 16px;
  font-weight: bold; }

h2, h3, h4, h5, h6 {
  margin: 5px 0px 10px 0px;
  color: inherit;
  font-size: 14px;
  font-weight: bold; }

h2 {
  color: #ffffff; }

p {
  margin: 0px 0px 10px 0px; }

a:link, a:visited {
  color: #ff9900;
  font-weight: inherit;
  text-decoration: none; }

a:active {
  color: #ffffff;
  font-weight: inherit;
  text-decoration: none; }

p.justify {
  text-align: justify; }

p.center {
  text-align: center; }

p.right {
  text-align: right; }

.highlight,
a.highlight:link, a.highlight:visited {
  color: #ffffff; }

a.highlight:active {
  color: #ff9900; }

.padding_left_20 {
  padding-left: 20px; }

.margin_left_5 {
  margin-left: 5px; }

.scroll-disabled {
  position: fixed; }

/* LAYOUT */
#layout {
  width: 100%;
  height: auto;
  overflow: hidden; }

#header {
  width: 100%;
  height: auto;
  overflow: hidden; }
  #header .wrapper {
    padding: 5px 5px 0px 5px;
    width: auto;
    height: 60px; }
    #header .wrapper #header_logo_block {
      float: left;
      clear: left;
      width: 150px;
      height: auto;
      overflow: hidden; }
    #header .wrapper .right-menu-container .wrapper {
      background: #000;
      position: fixed;
      top: 0;
      z-index: 10000;
      height: 100%;
      width: 100%;
      padding: 0;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      transition: all 0.3s ease;
      overflow: scroll; }
      #header .wrapper .right-menu-container .wrapper a {
        display: block;
        color: #fff;
        font-size: 1.1em;
        font-weight: 300; }
      #header .wrapper .right-menu-container .wrapper.regular-position {
        left: -100%; }
        #header .wrapper .right-menu-container .wrapper.regular-position article {
          background: #000; }
          #header .wrapper .right-menu-container .wrapper.regular-position article:first-child {
            margin-top: 50px; }
          #header .wrapper .right-menu-container .wrapper.regular-position article.main-nav a {
            text-align: center;
            font-size: 18px;
            padding: 6px 0;
            border-bottom: 1px solid #111; }
            #header .wrapper .right-menu-container .wrapper.regular-position article.main-nav a.new-ad {
              color: #ff9900;
              font-weight: bold; }
          #header .wrapper .right-menu-container .wrapper.regular-position article.main-nav.user-area {
            border-top: 1px solid #ff9900; }
          #header .wrapper .right-menu-container .wrapper.regular-position article.top_search_box_header {
            margin-top: 20px; }
            #header .wrapper .right-menu-container .wrapper.regular-position article.top_search_box_header span {
              width: 100%;
              display: block;
              margin-left: 10px;
              line-height: 30px; }
            #header .wrapper .right-menu-container .wrapper.regular-position article.top_search_box_header a {
              text-align: center;
              font-size: 13px;
              float: left;
              width: 46%;
              display: block;
              margin: 2%;
              outline: 1px solid #111;
              outline-offset: 2px;
              line-height: 24px;
              color: #ff9900; }
        #header .wrapper .right-menu-container .wrapper.regular-position.menu-opened {
          left: 0px; }
          #header .wrapper .right-menu-container .wrapper.regular-position.menu-opened + .open-button {
            position: fixed;
            top: 4px;
            right: 5px; }
            #header .wrapper .right-menu-container .wrapper.regular-position.menu-opened + .open-button .bar1 {
              -webkit-transform: rotate(-45deg) translate(-9px, 6px);
              transform: rotate(-45deg) translate(-9px, 6px); }
            #header .wrapper .right-menu-container .wrapper.regular-position.menu-opened + .open-button .bar2 {
              opacity: 0; }
            #header .wrapper .right-menu-container .wrapper.regular-position.menu-opened + .open-button .bar3 {
              -webkit-transform: rotate(45deg) translate(-8px, -8px);
              transform: rotate(45deg) translate(-8px, -8px); }
      #header .wrapper .right-menu-container .wrapper.right-menu-released {
        left: -240px; }
        #header .wrapper .right-menu-container .wrapper.right-menu-released.right-menu-pushed-toright {
          left: 240px; }
    #header .wrapper .right-menu-container #search-button {
      position: absolute;
      right: 13%;
      width: 34px;
      height: 30px;
      top: 8px;
      background: transparent url("../../../images/mobile/search_button.png") no-repeat center center; }
    #header .wrapper .right-menu-container .open-button {
      /*position: relative;*/
      /*float: right;*/
      position: absolute;
      left: 7px;
      display: inline-block;
      z-index: 11000; }
      #header .wrapper .right-menu-container .open-button .bar1,
      #header .wrapper .right-menu-container .open-button .bar2,
      #header .wrapper .right-menu-container .open-button .bar3 {
        width: 25px;
        height: 3px;
        background-color: #fff;
        margin: 4px 0;
        transition: 0.4s; }
    @media screen and (max-height: 26.375em) {
      #header .wrapper .regular-position {
        right: -190px; }
      #header .wrapper .right-menu-pushed-toright {
        left: 190px; } }
    #header .wrapper #header_user_block {
      float: right;
      clear: right;
      width: 150px;
      height: auto;
      overflow: hidden; }
      #header .wrapper #header_user_block #header_user_menu {
        float: right;
        padding: 0px 5px;
        width: auto;
        height: 20px;
        overflow: hidden;
        list-style: none; }
        #header .wrapper #header_user_block #header_user_menu li {
          display: block;
          float: left;
          width: auto;
          height: 20px;
          overflow: hidden; }
          #header .wrapper #header_user_block #header_user_menu li.text_link, #header .wrapper #header_user_block #header_user_menu li.spacer {
            line-height: 20px; }
  #header #header_menu_block {
    margin-top: 10px;
    float: none;
    clear: both;
    width: 100%;
    height: auto;
    overflow: hidden;
    border-top: 1px solid #ff9900; }
    #header #header_menu_block #header_menu {
      display: block;
      margin: 0px auto;
      width: 95%;
      height: auto;
      overflow: hidden; }
      #header #header_menu_block #header_menu li {
        display: block;
        float: left;
        width: 50%;
        height: auto; }
        #header #header_menu_block #header_menu li:nth-child(2n) a {
          border-left: 0px; }
        @media screen and (orientation: portrait) and (max-width: 320px) {
          #header #header_menu_block #header_menu li:last-child a {
            line-height: 13px; } }
        #header #header_menu_block #header_menu li a {
          display: block;
          width: auto;
          height: 29px;
          overflow: hidden;
          color: #ffffff;
          font-size: 13px;
          font-weight: bold;
          text-align: center;
          line-height: 29px;
          border: 1px solid #ff9900;
          border-width: 0px 1px 1px 1px; }
          #header #header_menu_block #header_menu li a:hover, #header #header_menu_block #header_menu li a:active, #header #header_menu_block #header_menu li a.active {
            color: #666666; }
  #header #header_search_block {
    width: 100%;
    height: auto;
    overflow: hidden;
    max-height: 1800px;
    -webkit-transition: max-height 0.2s;
    -moz-transition: max-height 0.2s;
    -ms-transition: max-height 0.2s;
    -o-transition: max-height 0.2s;
    transition: max-height 0.2s;
    transition: width 0.6s ease-in-out; }
    #header #header_search_block #header_search {
      margin: 10px auto;
      width: 300px;
      height: 26px;
      overflow: hidden;
      border: 2px solid #ff9900;
      background: #ffffff;
      -webkit-border-radius: 13px;
      -moz-border-radius: 13px;
      border-radius: 13px; }
      #header #header_search_block #header_search .text {
        margin-left: 10px;
        width: 254px;
        height: 26px;
        color: #000000;
        line-height: 26px; }
      #header #header_search_block #header_search .submit {
        float: right;
        margin-right: 5px;
        width: 25px;
        height: 26px;
        color: transparent;
        font-size: 0px;
        border: none;
        background: transparent url("../../../images/mobile/search_button.png") no-repeat center center;
        cursor: pointer; }
  #header #header_search_block.collapsed {
    max-height: 0;
    width: 0; }

.dnone {
  display: none !important; }

/* Body */
#body {
  padding: 0px;
  width: auto;
  height: auto;
  overflow: hidden;
  /* Wrappers */ }
  #body .wrapper,
  #body .wrapper_content {
    float: none;
    clear: both;
    width: 100%;
    height: auto;
    overflow: hidden; }
    #body .wrapper .sc-form-container .form_container,
    #body .wrapper_content .sc-form-container .form_container {
      padding-bottom: 100px; }
      #body .wrapper .sc-form-container .form_container .title_container h4,
      #body .wrapper_content .sc-form-container .form_container .title_container h4 {
        margin: 0; }
    #body .wrapper .content_box,
    #body .wrapper_content .content_box {
      margin-bottom: 50px;
      width: auto;
      height: auto;
      overflow: hidden; }
      #body .wrapper .content_box .content_box_header,
      #body .wrapper .content_box .content_box_footer,
      #body .wrapper_content .content_box .content_box_header,
      #body .wrapper_content .content_box .content_box_footer {
        padding: 20px;
        width: auto;
        height: auto;
        overflow: hidden; }
        #body .wrapper .content_box .content_box_header *,
        #body .wrapper .content_box .content_box_footer *,
        #body .wrapper_content .content_box .content_box_header *,
        #body .wrapper_content .content_box .content_box_footer * {
          margin: 0px; }
      #body .wrapper .content_box .fake-pics-wrapper,
      #body .wrapper_content .content_box .fake-pics-wrapper {
        display: flex;
        flex-direction: row;
        color: #ffffff;
        align-items: center;
        padding: 15px;
        background: #C90606;
        border-radius: 4px;
        letter-spacing: 1px;
        line-height: 20px; }
        #body .wrapper .content_box .fake-pics-wrapper i,
        #body .wrapper_content .content_box .fake-pics-wrapper i {
          font-size: 24px;
          margin-right: 10px; }
      #body .wrapper .content_box .filter-my-ads,
      #body .wrapper_content .content_box .filter-my-ads {
        font-size: 14px;
        font-weight: bold;
        padding: 5px;
        display: flex;
        justify-content: center; }
        #body .wrapper .content_box .filter-my-ads span,
        #body .wrapper_content .content_box .filter-my-ads span {
          cursor: pointer; }
        #body .wrapper .content_box .filter-my-ads span:not(.active):hover,
        #body .wrapper_content .content_box .filter-my-ads span:not(.active):hover {
          color: #d68000; }
      #body .wrapper .content_box .filter-my-ads .active,
      #body .wrapper_content .content_box .filter-my-ads .active {
        color: white; }
      #body .wrapper .content_box .status-seperator,
      #body .wrapper_content .content_box .status-seperator {
        padding-left: 10px;
        padding-right: 10px; }
      #body .wrapper .content_box .content_box_header .title,
      #body .wrapper_content .content_box .content_box_header .title {
        color: #ffffff;
        font-weight: 600;
        font-size: 18px;
        line-height: 16px; }
      #body .wrapper .content_box .content_box_header .links,
      #body .wrapper_content .content_box .content_box_header .links {
        text-align: left; }
      #body .wrapper .content_box .content_box_body,
      #body .wrapper_content .content_box .content_box_body {
        padding: 4px;
        overflow: hidden; }
        #body .wrapper .content_box .content_box_body .user_content_list_element_box,
        #body .wrapper_content .content_box .content_box_body .user_content_list_element_box {
          margin: 0 0 10px 0;
          height: auto;
          min-height: 90px;
          overflow: hidden;
          background-color: #222; }
          #body .wrapper .content_box .content_box_body .user_content_list_element_box span,
          #body .wrapper_content .content_box .content_box_body .user_content_list_element_box span {
            display: block;
            position: absolute;
            top: 0px;
            left: 0px;
            z-index: 10;
            width: 100%;
            height: 100%;
            background: transparent url("../../../images/pc/vip_stamp.png") no-repeat right bottom; }
          #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_head,
          #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_head {
            display: flex; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_head .user_content_list_element_box_head_date,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_head .user_content_list_element_box_head_date {
              width: 100px;
              padding: 10px; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_head .user_content_list_element_box_head_title,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_head .user_content_list_element_box_head_title {
              padding: 10px;
              padding-left: 5px;
              font-size: 14px; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_head .user_content_list_element_box_delete,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_head .user_content_list_element_box_delete {
              font-size: 18px;
              color: #ff9900;
              padding-top: 4px;
              padding-right: 7px;
              margin-left: auto; }
          #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body,
          #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body {
            display: flex; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_pic,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_pic {
              width: 100px;
              padding: 10px; }
              #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_pic img,
              #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_pic img {
                object-fit: cover; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content {
              padding: 10px 5px 10px 5px;
              display: flex;
              flex-wrap: wrap;
              font-size: 14px; }
              #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .user_content_list_element_box_body_detalis,
              #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .user_content_list_element_box_body_detalis {
                width: 100%; }
                #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .user_content_list_element_box_body_detalis .user_content_list_element_box_cat,
                #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .user_content_list_element_box_body_detalis .user_content_list_element_box_cat {
                  width: 100%; }
                #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .user_content_list_element_box_body_detalis .user_content_list_element_box_city,
                #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .user_content_list_element_box_body_detalis .user_content_list_element_box_city {
                  width: 100%;
                  padding-top: 5px; }
              #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .user_content_list_element_box_text,
              #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .user_content_list_element_box_text {
                padding-top: 10px;
                padding-right: 10px; }
              #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content a,
              #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content a {
                width: 100%; }
              #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .top-up,
              #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .top-up {
                text-transform: uppercase;
                background: #ff9900;
                cursor: pointer;
                color: black;
                margin-top: auto;
                padding: 11px 40px 10px 40px;
                font-weight: bold;
                margin-left: auto;
                margin-right: auto;
                letter-spacing: 0.05em;
                float: right; }
                #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .top-up a,
                #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .top-up a {
                  color: #000; }
              #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .top-up.static,
              #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .top-up.static {
                padding: 11px 5px;
                float: right;
                font-weight: 100;
                max-width: 165px;
                text-align: center;
                letter-spacing: 0; }
              #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .top-up:hover,
              #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .top-up:hover {
                background: #ffa724; }
              #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .user_content_actions,
              #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_body .user_content_list_element_box_body_content .user_content_actions {
                font-size: 15px;
                margin: auto;
                width: 100%;
                padding: 15px;
                display: flex;
                justify-content: center;
                align-items: center;
                text-align: center; }
          #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb,
          #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb {
            float: left;
            width: 120px;
            height: 180px;
            overflow: hidden; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb .thumb_portrait,
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb .thumb_landscape,
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb .thumb_square,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb .thumb_portrait,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb .thumb_landscape,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb .thumb_square {
              display: block;
              margin: 0px;
              width: 120px;
              height: auto;
              overflow: hidden;
              background: transparent url("../../images/pc/diagonal_pattern_background.png") repeat top left; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb .thumb_portrait,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb .thumb_portrait {
              padding: 0px;
              height: 180px; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb .thumb_landscape,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb .thumb_landscape {
              padding: 50px 0px;
              height: 80px; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb .thumb_square,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_thumb .thumb_square {
              padding: 30px 0px;
              height: 120px; }
          #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header,
          #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content,
          #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header,
          #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content {
            float: left;
            margin-left: 10px;
            width: 520px;
            height: auto; }
          #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header,
          #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header {
            padding: 4px;
            border: 0; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .title,
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .links,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .title,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .links {
              margin: 0px;
              font-size: 12px;
              line-height: 14px; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .title,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .title {
              display: inline;
              color: #ffffff;
              font-weight: normal; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .links,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .links {
              display: block;
              float: right; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .vip_flag,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .vip_flag {
              -moz-transform: rotate(45deg);
              -webkit-transform: rotate(45deg);
              -o-transform: rotate(45deg);
              -ms-transform: rotate(45deg);
              transform: rotate(45deg);
              color: #fff;
              background: #f90;
              display: inline-block;
              position: absolute;
              z-index: 10;
              width: 100px;
              height: 16px;
              font-size: 14px;
              font-weight: bolder;
              text-align: center;
              opacity: 0.7; }
              #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .vip_flag i,
              #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .vip_flag i {
                background: transparent;
                border-radius: 0;
                color: #fff;
                font-size: 14px; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .vip_flag,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_header .vip_flag {
              top: 15px;
              left: 455px; }
          #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content,
          #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content {
            padding: 5px 0px; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article {
              width: 60%;
              display: inline-block;
              vertical-align: top; }
              #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article:last-child,
              #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article:last-child {
                width: 40%; }
              #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article ul,
              #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article ul {
                list-style: none;
                margin: 0px;
                padding: 0; }
                #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article ul li,
                #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article ul li {
                  padding: 3px 0;
                  margin-right: 22px;
                  width: 100%; }
                  #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article ul li i,
                  #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article ul li i {
                    border-radius: 22px;
                    color: #999;
                    height: 22px;
                    line-height: 22px;
                    text-align: center;
                    width: 22px;
                    background: #333;
                    margin-right: 5px; }
                  #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article ul li a,
                  #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article ul li a {
                    margin-left: 5px; }
              #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article .social,
              #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article .social {
                margin: 5px 0 10px; }
                #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article .social .title,
                #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article .social .title {
                  width: 100%; }
                  #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article .social .title i,
                  #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article .social .title i {
                    margin-right: 5px; }
                #body .wrapper .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article .social a,
                #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .user_content_list_element_box_content section article .social a {
                  margin: 5px 10px 5px 0;
                  background: #333;
                  height: 20px;
                  width: 20px;
                  display: inline-block;
                  text-align: center; }
          #body .wrapper .content_box .content_box_body .user_content_list_element_box .event_list_box,
          #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .event_list_box {
            margin: 5px;
            border-bottom: 3px dotted #666666; }
            #body .wrapper .content_box .content_box_body .user_content_list_element_box .event_list_box:last-child,
            #body .wrapper_content .content_box .content_box_body .user_content_list_element_box .event_list_box:last-child {
              border: 0px; }
      #body .wrapper .content_box .content_box_footer,
      #body .wrapper_content .content_box .content_box_footer {
        border-top: 1px solid #666666; }
        #body .wrapper .content_box .content_box_footer .pages,
        #body .wrapper .content_box .content_box_footer .links,
        #body .wrapper_content .content_box .content_box_footer .pages,
        #body .wrapper_content .content_box .content_box_footer .links {
          text-align: center;
          font-size: 14px;
          line-height: 18px; }
        #body .wrapper .content_box .content_box_footer .links,
        #body .wrapper_content .content_box .content_box_footer .links {
          display: flex;
          justify-content: space-around; }
          #body .wrapper .content_box .content_box_footer .links section,
          #body .wrapper_content .content_box .content_box_footer .links section {
            margin: 2px;
            padding: 4px; }
            #body .wrapper .content_box .content_box_footer .links section a,
            #body .wrapper_content .content_box .content_box_footer .links section a {
              border-bottom: 1px solid #ff9900; }
              #body .wrapper .content_box .content_box_footer .links section a:hover,
              #body .wrapper_content .content_box .content_box_footer .links section a:hover {
                color: white;
                border-bottom: 1px solid white; }
      #body .wrapper .content_box .add_list_box,
      #body .wrapper_content .content_box .add_list_box {
        margin-top: 5px;
        margin-bottom: 5px;
        width: 100%;
        height: auto;
        min-height: 120px;
        overflow: hidden;
        border-bottom: 1px dotted #161616;
        background: #222; }
        #body .wrapper .content_box .add_list_box:first-child,
        #body .wrapper_content .content_box .add_list_box:first-child {
          margin-top: 0px; }
        #body .wrapper .content_box .add_list_box:last-child,
        #body .wrapper_content .content_box .add_list_box:last-child {
          padding-bottom: 0px;
          border-bottom: 0px; }
        #body .wrapper .content_box .add_list_box .add_list_box_thumb,
        #body .wrapper_content .content_box .add_list_box .add_list_box_thumb {
          position: absolute;
          width: 80px;
          height: 120px;
          overflow: hidden; }
          #body .wrapper .content_box .add_list_box .add_list_box_thumb .thumb_portrait,
          #body .wrapper .content_box .add_list_box .add_list_box_thumb .thumb_landscape,
          #body .wrapper .content_box .add_list_box .add_list_box_thumb .thumb_square,
          #body .wrapper_content .content_box .add_list_box .add_list_box_thumb .thumb_portrait,
          #body .wrapper_content .content_box .add_list_box .add_list_box_thumb .thumb_landscape,
          #body .wrapper_content .content_box .add_list_box .add_list_box_thumb .thumb_square {
            display: block;
            margin: 0px;
            width: 120px;
            height: auto;
            overflow: hidden;
            background: transparent url("../../../images/mobile/diagonal_pattern_background.png") repeat top left; }
          #body .wrapper .content_box .add_list_box .add_list_box_thumb .thumb_portrait,
          #body .wrapper_content .content_box .add_list_box .add_list_box_thumb .thumb_portrait {
            padding: 0px;
            width: 80px;
            height: 120px; }
          #body .wrapper .content_box .add_list_box .add_list_box_thumb .thumb_landscape,
          #body .wrapper_content .content_box .add_list_box .add_list_box_thumb .thumb_landscape {
            padding: 34px 0px 33px;
            width: 80px;
            height: 53px; }
          #body .wrapper .content_box .add_list_box .add_list_box_thumb .thumb_square,
          #body .wrapper_content .content_box .add_list_box .add_list_box_thumb .thumb_square {
            padding: 20px 0px;
            width: 80px;
            height: 80px; }
        #body .wrapper .content_box .add_list_box .add_list_box_data,
        #body .wrapper_content .content_box .add_list_box .add_list_box_data {
          margin-left: 85px;
          width: auto;
          height: auto;
          min-height: 120px;
          overflow: hidden; }
        #body .wrapper .content_box .add_list_box .add_list_box_data_vip,
        #body .wrapper_content .content_box .add_list_box .add_list_box_data_vip {
          margin-left: 85px;
          width: auto;
          height: auto;
          min-height: 120px;
          overflow: hidden;
          background: #222; }
        #body .wrapper .content_box .add_list_box .add_list_box_header,
        #body .wrapper_content .content_box .add_list_box .add_list_box_header {
          padding: 2px;
          width: auto;
          height: auto;
          overflow: hidden; }
          #body .wrapper .content_box .add_list_box .add_list_box_header h2,
          #body .wrapper_content .content_box .add_list_box .add_list_box_header h2 {
            margin: 0px;
            font-size: 13px;
            font-weight: normal;
            line-height: 15px; }
          #body .wrapper .content_box .add_list_box .add_list_box_header p,
          #body .wrapper_content .content_box .add_list_box .add_list_box_header p {
            margin: 0px;
            font-size: 11px;
            line-height: 13px; }
        #body .wrapper .content_box .add_list_box .add_list_box_content,
        #body .wrapper_content .content_box .add_list_box .add_list_box_content {
          margin-top: 5px; }
          #body .wrapper .content_box .add_list_box .add_list_box_content p,
          #body .wrapper_content .content_box .add_list_box .add_list_box_content p {
            margin: 3px 0px 0px 0px;
            color: #8a8a8a; }
            #body .wrapper .content_box .add_list_box .add_list_box_content p.description,
            #body .wrapper_content .content_box .add_list_box .add_list_box_content p.description {
              display: -webkit-box;
              -webkit-line-clamp: 2;
              -webkit-box-orient: vertical;
              overflow: hidden; }
            #body .wrapper .content_box .add_list_box .add_list_box_content p:first-child,
            #body .wrapper_content .content_box .add_list_box .add_list_box_content p:first-child {
              margin: 0px; }
            #body .wrapper .content_box .add_list_box .add_list_box_content p i,
            #body .wrapper_content .content_box .add_list_box .add_list_box_content p i {
              border-radius: 16px;
              color: #999;
              height: 16px;
              line-height: 16px;
              text-align: center;
              width: 16px;
              background: #333;
              margin-right: 5px;
              font-size: 9px; }
            #body .wrapper .content_box .add_list_box .add_list_box_content p strong,
            #body .wrapper_content .content_box .add_list_box .add_list_box_content p strong {
              font-size: 10px; }
          #body .wrapper .content_box .add_list_box .add_list_box_content .share a,
          #body .wrapper_content .content_box .add_list_box .add_list_box_content .share a {
            color: #fff;
            text-decoration: none; }
          #body .wrapper .content_box .add_list_box .add_list_box_content .share .social,
          #body .wrapper_content .content_box .add_list_box .add_list_box_content .share .social {
            right: 0;
            position: absolute;
            bottom: -5px;
            width: 50px; }
            #body .wrapper .content_box .add_list_box .add_list_box_content .share .social .container_box,
            #body .wrapper_content .content_box .add_list_box .add_list_box_content .share .social .container_box {
              padding: 0px;
              -webkit-transform: translate(6px, 0);
              -moz-transform: translate(6px, 0);
              -ms-transform: translate(6px, 0);
              -o-transform: translate(6px, 0);
              transform: translate(6px, 0); }
              #body .wrapper .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer,
              #body .wrapper_content .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer {
                display: block;
                margin: 5px;
                background: rgba(0, 0, 0, 0.36);
                width: 200px;
                text-align: left;
                padding: 6px;
                -webkit-border-radius: 30px 0 0 30px;
                -moz-border-radius: 30px 0 0 30px;
                border-radius: 30px 0 0 30px;
                -webkit-transition: all 1s;
                -moz-transition: all 1s;
                -ms-transition: all 1s;
                -o-transition: all 1s;
                transition: all 1s; }
                #body .wrapper .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer.open,
                #body .wrapper_content .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer.open {
                  -webkit-transform: translate(-100px, 0);
                  -moz-transform: translate(-100px, 0);
                  -ms-transform: translate(-100px, 0);
                  -o-transform: translate(-100px, 0);
                  transform: translate(-100px, 0);
                  background: rgba(255, 255, 255, 0.4); }
                  #body .wrapper .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer.open a,
                  #body .wrapper_content .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer.open a {
                    color: #000; }
                  #body .wrapper .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer.open i,
                  #body .wrapper_content .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer.open i {
                    color: #fff;
                    background: #ff9900;
                    -webkit-transform: rotate(360deg);
                    -moz-transform: rotate(360deg);
                    -ms-transform: rotate(360deg);
                    -o-transform: rotate(360deg);
                    transform: rotate(360deg);
                    -webkit-transition: all 1s;
                    -moz-transition: all 1s;
                    -ms-transition: all 1s;
                    -o-transition: all 1s;
                    transition: all 1s; }
                    #body .wrapper .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer.open i.fa-share-alt,
                    #body .wrapper_content .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer.open i.fa-share-alt {
                      background: #666; }
                #body .wrapper .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer i,
                #body .wrapper_content .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer i {
                  color: #000;
                  background: #fff;
                  padding: 6px;
                  -webkit-border-radius: 50%;
                  -moz-border-radius: 50%;
                  border-radius: 50%;
                  width: 16px;
                  height: 16px;
                  font-size: 16px;
                  background: #ffffff;
                  margin-right: 4px;
                  -webkit-transform: rotate(0deg);
                  -moz-transform: rotate(0deg);
                  -ms-transform: rotate(0deg);
                  -o-transform: rotate(0deg);
                  transform: rotate(0deg); }
                #body .wrapper .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer .fa-share-alt,
                #body .wrapper_content .content_box .add_list_box .add_list_box_content .share .social .container_box .container_box_drawer .fa-share-alt {
                  margin-right: 10px; }
        @media screen and (orientation: landscape) {
          #body .wrapper .content_box .add_list_box .add_list_box_content p:not(.description),
          #body .wrapper .content_box .add_list_box .add_list_box_content_vip p:not(.description),
          #body .wrapper_content .content_box .add_list_box .add_list_box_content p:not(.description),
          #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip p:not(.description) {
            width: 50%;
            float: left; }
          #body .wrapper .content_box .add_list_box .add_list_box_content .share .social,
          #body .wrapper .content_box .add_list_box .add_list_box_content_vip .share .social,
          #body .wrapper_content .content_box .add_list_box .add_list_box_content .share .social,
          #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .share .social {
            bottom: initial !important; } }
        #body .wrapper .content_box .add_list_box .add_list_box_content_vip,
        #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip {
          margin-top: 5px; }
          #body .wrapper .content_box .add_list_box .add_list_box_content_vip p,
          #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip p {
            margin: 3px 0px 0px 0px;
            color: #8a8a8a; }
            #body .wrapper .content_box .add_list_box .add_list_box_content_vip p.description,
            #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip p.description {
              display: -webkit-box;
              -webkit-line-clamp: 2;
              -webkit-box-orient: vertical;
              overflow: hidden; }
          #body .wrapper .content_box .add_list_box .add_list_box_content_vip i,
          #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip i {
            border-radius: 16px;
            color: #999;
            height: 16px;
            line-height: 16px;
            text-align: center;
            width: 16px;
            background: #333;
            margin-right: 5px;
            font-size: 9px; }
          #body .wrapper .content_box .add_list_box .add_list_box_content_vip strong,
          #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip strong {
            font-size: 10px; }
          #body .wrapper .content_box .add_list_box .add_list_box_content_vip .share a,
          #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .share a {
            color: #fff;
            text-decoration: none; }
          #body .wrapper .content_box .add_list_box .add_list_box_content_vip .share .social,
          #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .share .social {
            right: 0;
            position: absolute;
            bottom: -5px;
            width: 50px; }
            #body .wrapper .content_box .add_list_box .add_list_box_content_vip .share .social .container_box,
            #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .share .social .container_box {
              padding: 0px;
              -webkit-transform: translate(6px, 0);
              -moz-transform: translate(6px, 0);
              -ms-transform: translate(6px, 0);
              -o-transform: translate(6px, 0);
              transform: translate(6px, 0); }
              #body .wrapper .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer,
              #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer {
                display: block;
                margin: 5px;
                background: rgba(0, 0, 0, 0.36);
                width: 200px;
                text-align: left;
                padding: 6px;
                -webkit-border-radius: 30px 0 0 30px;
                -moz-border-radius: 30px 0 0 30px;
                border-radius: 30px 0 0 30px;
                -webkit-transition: all 1s;
                -moz-transition: all 1s;
                -ms-transition: all 1s;
                -o-transition: all 1s;
                transition: all 1s; }
                #body .wrapper .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer.open,
                #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer.open {
                  -webkit-transform: translate(-100px, 0);
                  -moz-transform: translate(-100px, 0);
                  -ms-transform: translate(-100px, 0);
                  -o-transform: translate(-100px, 0);
                  transform: translate(-100px, 0);
                  background: rgba(255, 255, 255, 0.4); }
                  #body .wrapper .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer.open a,
                  #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer.open a {
                    color: #000; }
                  #body .wrapper .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer.open i,
                  #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer.open i {
                    color: #fff;
                    background: #ff9900;
                    -webkit-transform: rotate(360deg);
                    -moz-transform: rotate(360deg);
                    -ms-transform: rotate(360deg);
                    -o-transform: rotate(360deg);
                    transform: rotate(360deg);
                    -webkit-transition: all 1s;
                    -moz-transition: all 1s;
                    -ms-transition: all 1s;
                    -o-transition: all 1s;
                    transition: all 1s; }
                    #body .wrapper .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer.open i.fa-share-alt,
                    #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer.open i.fa-share-alt {
                      background: #666; }
                #body .wrapper .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer i,
                #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer i {
                  color: #000;
                  background: #fff;
                  padding: 6px;
                  -webkit-border-radius: 50%;
                  -moz-border-radius: 50%;
                  border-radius: 50%;
                  width: 16px;
                  height: 16px;
                  font-size: 16px;
                  background: #ffffff;
                  margin-right: 4px;
                  -webkit-transform: rotate(0deg);
                  -moz-transform: rotate(0deg);
                  -ms-transform: rotate(0deg);
                  -o-transform: rotate(0deg);
                  transform: rotate(0deg); }
                #body .wrapper .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer .fa-share-alt,
                #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .share .social .container_box .container_box_drawer .fa-share-alt {
                  margin-right: 10px; }
          #body .wrapper .content_box .add_list_box .add_list_box_content_vip .vip_flag,
          #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .vip_flag {
            -moz-transform: rotate(45deg);
            -webkit-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
            color: #fff;
            background: #f90;
            display: inline-block;
            position: absolute;
            z-index: 10;
            width: 100px;
            height: 16px;
            font-size: 14px;
            font-weight: bolder;
            text-align: center;
            opacity: 0.7; }
            #body .wrapper .content_box .add_list_box .add_list_box_content_vip .vip_flag i,
            #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .vip_flag i {
              background: transparent;
              border-radius: 0;
              color: #fff;
              font-size: 14px; }
          #body .wrapper .content_box .add_list_box .add_list_box_content_vip .vip_flag,
          #body .wrapper_content .content_box .add_list_box .add_list_box_content_vip .vip_flag {
            top: -10px;
            right: -35px; }
  #body .wrapper_content_full {
    width: 100%; }
    #body .wrapper_content_full .ad-tabs {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      width: 100%; }
      #body .wrapper_content_full .ad-tabs .tab {
        cursor: pointer;
        padding: 10px 0px;
        display: flex;
        flex-direction: column;
        flex-basis: 100%;
        flex: 1;
        justify-content: center;
        border-bottom: 2px solid #f90;
        align-items: center;
        margin: 5px;
        font-size: 15px; }
        #body .wrapper_content_full .ad-tabs .tab:hover {
          transition: all .2s;
          border-bottom: 2px solid white;
          color: white; }
          #body .wrapper_content_full .ad-tabs .tab:hover a {
            color: white; }
      #body .wrapper_content_full .ad-tabs .disabled {
        color: white;
        -webkit-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s;
        border-bottom: 2px solid grey;
        color: grey; }
        #body .wrapper_content_full .ad-tabs .disabled a {
          color: grey; }
      #body .wrapper_content_full .ad-tabs .active:hover {
        transition: all .2s;
        border-bottom: 2px solid #f90;
        color: white;
        cursor: default; }
        #body .wrapper_content_full .ad-tabs .active:hover span {
          color: #f90; }
    #body .wrapper_content_full .govazds-wrapper .ad {
      display: flex;
      margin-top: 8px;
      background: #222222;
      height: 250px;
      border-radius: .5rem; }
      #body .wrapper_content_full .govazds-wrapper .ad .pic {
        width: 200px;
        height: 100%; }
        #body .wrapper_content_full .govazds-wrapper .ad .pic img {
          object-fit: cover;
          width: 100%;
          border-top-left-radius: .5rem;
          border-bottom-left-radius: .5rem;
          height: 100%;
          background-position: top; }
      #body .wrapper_content_full .govazds-wrapper .ad .content {
        padding-left: 15px;
        padding-right: 15px;
        display: flex;
        flex-direction: column;
        width: 580px;
        height: 100%; }
        #body .wrapper_content_full .govazds-wrapper .ad .content .title {
          font-size: 24px;
          color: #FFFFFF;
          padding-top: 20px; }
        #body .wrapper_content_full .govazds-wrapper .ad .content .sub-title {
          color: #666666;
          margin-top: 10px; }
        #body .wrapper_content_full .govazds-wrapper .ad .content .desc {
          font-size: 14px;
          color: #C1C1C1;
          padding-top: 20px;
          line-height: 1.5em;
          height: calc(1.5em * 3);
          max-height: calc(1.5em * 3);
          -webkit-line-clamp: 3;
          display: -webkit-box;
          -webkit-box-orient: vertical;
          overflow: hidden;
          text-overflow: ellipsis; }
        #body .wrapper_content_full .govazds-wrapper .ad .content .paid-buttons {
          display: inline-flex;
          margin: auto 0px;
          font-size: 16px; }
          #body .wrapper_content_full .govazds-wrapper .ad .content .paid-buttons > div {
            cursor: pointer;
            background: #f90;
            height: 44px;
            margin-right: 5px;
            display: flex;
            align-items: center;
            border-radius: 4px;
            padding: 0px 10px; }
            #body .wrapper_content_full .govazds-wrapper .ad .content .paid-buttons > div:hover {
              background: #ffa724;
              transition: all .1s; }
            #body .wrapper_content_full .govazds-wrapper .ad .content .paid-buttons > div a {
              height: 100%;
              width: 100%;
              color: black;
              display: flex;
              align-items: center; }
      #body .wrapper_content_full .govazds-wrapper .ad .buttons {
        display: inline-flex;
        flex-direction: column;
        border-left: 1px solid #707070;
        padding: 20px;
        box-sizing: border-box;
        width: 200px;
        height: 100%;
        font-size: 16px; }
        #body .wrapper_content_full .govazds-wrapper .ad .buttons > div {
          display: flex;
          margin-top: auto;
          margin-bottom: auto; }
          #body .wrapper_content_full .govazds-wrapper .ad .buttons > div a {
            width: 100%;
            display: flex;
            justify-content: space-between; }
          #body .wrapper_content_full .govazds-wrapper .ad .buttons > div .delete {
            color: red; }
          #body .wrapper_content_full .govazds-wrapper .ad .buttons > div i {
            font-size: 18px; }
        #body .wrapper_content_full .govazds-wrapper .ad .buttons .fa-toggle-on {
          color: #7abf3e; }
        #body .wrapper_content_full .govazds-wrapper .ad .buttons .fa-toggle-off {
          color: #adadad; }

/* Footer */
#mobile-post-id, #sc-form-submit {
  position: fixed;
  bottom: 0;
  width: 100%;
  display: flex;
  background-color: #ff9900;
  height: 50px;
  font-size: 14px;
  text-transform: uppercase;
  color: black;
  font-weight: bold;
  align-items: center;
  justify-content: center;
  z-index: 9999; }

#mobile-post-id a {
  color: black; }

#footer {
  padding: 10px;
  width: auto;
  height: auto;
  overflow: hidden;
  font-size: 11px;
  border-top: 1px solid #ff9900; }

.align-center {
  text-align: center; }
  .align-center img {
    display: inline-block; }

.ad_details_box {
  width: 100%;
  height: auto;
  min-height: 120px;
  overflow: hidden; }
  .ad_details_box .ad_details_box_photo {
    margin: 5px auto;
    padding: 9px;
    width: 260px;
    height: auto;
    overflow: hidden;
    border: 1px solid #666666; }
    .ad_details_box .ad_details_box_photo a {
      display: block;
      position: relative;
      top: 0px;
      left: 0px;
      width: 100%;
      height: auto;
      overflow: hidden; }
      .ad_details_box .ad_details_box_photo a img {
        position: relative;
        top: 0px;
        left: 0px;
        z-index: 1; }
      .ad_details_box .ad_details_box_photo a span {
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 10;
        width: 100%;
        height: 100%;
        background: transparent url("../../../images/mobile/call_overlay.png") no-repeat center center; }
      @media screen and (-webkit-min-device-pixel-ratio: 2) {
        .ad_details_box .ad_details_box_photo a {
          background-image: url("../../../images/mobile/call_overlay_2x.png"); } }
  .ad_details_box .ad_details_box_content {
    margin-top: 10px;
    width: 100%;
    height: auto; }
    .ad_details_box .ad_details_box_content p {
      margin: 0px;
      padding: 0px;
      color: #ffffff;
      font-weight: bold; }
      .ad_details_box .ad_details_box_content p.description {
        margin-bottom: 5px;
        padding-bottom: 10px;
        color: #ffffff;
        font-size: 13px;
        border-bottom: 1px dotted #161616; }
      .ad_details_box .ad_details_box_content p.alert_description {
        margin-top: 10px;
        padding: 10px;
        color: #666666;
        border: 1px solid #ff9900; }
      .ad_details_box .ad_details_box_content p:not(.description) {
        line-height: 22px; }
      .ad_details_box .ad_details_box_content p .label {
        color: #666;
        font-weight: normal; }
      .ad_details_box .ad_details_box_content p i {
        border-radius: 16px;
        color: #999;
        height: 16px;
        line-height: 16px;
        text-align: center;
        width: 16px;
        background: #333;
        margin-right: 5px;
        font-size: 9px; }
    .ad_details_box .ad_details_box_content .share a {
      color: #fff;
      text-decoration: none; }
    .ad_details_box .ad_details_box_content .share .social {
      right: 0;
      position: absolute;
      bottom: -5px;
      width: 50px; }
      .ad_details_box .ad_details_box_content .share .social .container_box {
        padding: 0px;
        -webkit-transform: translate(6px, 0);
        -moz-transform: translate(6px, 0);
        -ms-transform: translate(6px, 0);
        -o-transform: translate(6px, 0);
        transform: translate(6px, 0); }
        .ad_details_box .ad_details_box_content .share .social .container_box .container_box_drawer {
          display: block;
          margin: 5px;
          background: rgba(0, 0, 0, 0.36);
          width: 200px;
          text-align: left;
          padding: 6px;
          -webkit-border-radius: 30px 0 0 30px;
          -moz-border-radius: 30px 0 0 30px;
          border-radius: 30px 0 0 30px;
          -webkit-transition: all 1s;
          -moz-transition: all 1s;
          -ms-transition: all 1s;
          -o-transition: all 1s;
          transition: all 1s; }
          .ad_details_box .ad_details_box_content .share .social .container_box .container_box_drawer.open {
            -webkit-transform: translate(-100px, 0);
            -moz-transform: translate(-100px, 0);
            -ms-transform: translate(-100px, 0);
            -o-transform: translate(-100px, 0);
            transform: translate(-100px, 0);
            background: rgba(255, 255, 255, 0.4); }
            .ad_details_box .ad_details_box_content .share .social .container_box .container_box_drawer.open a {
              color: #000; }
            .ad_details_box .ad_details_box_content .share .social .container_box .container_box_drawer.open i {
              color: #fff;
              background: #ff9900;
              -webkit-transform: rotate(360deg);
              -moz-transform: rotate(360deg);
              -ms-transform: rotate(360deg);
              -o-transform: rotate(360deg);
              transform: rotate(360deg);
              -webkit-transition: all 1s;
              -moz-transition: all 1s;
              -ms-transition: all 1s;
              -o-transition: all 1s;
              transition: all 1s; }
              .ad_details_box .ad_details_box_content .share .social .container_box .container_box_drawer.open i.fa-share-alt {
                background: #666; }
          .ad_details_box .ad_details_box_content .share .social .container_box .container_box_drawer i {
            color: #000;
            background: #fff;
            padding: 6px;
            -webkit-border-radius: 50%;
            -moz-border-radius: 50%;
            border-radius: 50%;
            width: 16px;
            height: 16px;
            font-size: 16px;
            background: #ffffff;
            margin-right: 4px;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -ms-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg); }
          .ad_details_box .ad_details_box_content .share .social .container_box .container_box_drawer .fa-share-alt {
            margin-right: 10px; }
    .ad_details_box .ad_details_box_content .share .social {
      bottom: 85px; }

/* information messages */
.error, .notice, .success, .warning {
  margin: 0px 0 15px;
  border: 2px solid #ddd;
  text-align: center;
  padding: 5px; }

.notice, .warning {
  background: #FFF6BF;
  color: #514721;
  border-color: #FFD324; }

.success {
  background: #E6EFC2;
  color: #264409;
  border-color: #C6D880; }
  .success a {
    color: #264409; }

.error {
  background: #FBE3E4;
  color: #8a1f11;
  border-color: #FBC2C4; }
  .error a {
    color: #8a1f11; }

.notice a {
  color: #514721; }

.error,
.notice,
.success,
.warning {
  margin: 15px 0 5px; }

/* Cities */
.cities_list {
  width: 100%;
  overflow: hidden;
  list-style: none; }
  .cities_list li {
    display: block;
    float: left;
    width: 50%;
    overflow: hidden; }
    .cities_list li a {
      font-size: 13px;
      line-height: 18px;
      display: block;
      width: 100%;
      height: 100%; }

ul.bullet,
ol {
  margin: 25px; }

.humpchies-modal {
  position: fixed;
  z-index: 10000; }
  .humpchies-modal .modal-wrapper {
    position: fixed;
    border-radius: 3px;
    outline: 1px solid #C9C9C9;
    outline-offset: 8px;
    background: #000; }
    .humpchies-modal .modal-wrapper .modal-content {
      position: relative;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      background-clip: padding-box;
      outline: 0;
      background: transparent; }
      .humpchies-modal .modal-wrapper .modal-content .modal-body .language {
        float: right;
        margin-top: 5px;
        margin-right: 5px; }
      .humpchies-modal .modal-wrapper .modal-content .modal-body p {
        color: #959595;
        font-size: 12px; }
      .humpchies-modal .modal-wrapper .modal-content .modal-body .modal-heading {
        margin-top: 10px;
        color: #ff9900;
        text-transform: uppercase;
        line-height: 48px;
        font-size: 24px;
        text-align: center; }
      .humpchies-modal .modal-wrapper .modal-content .modal-footer {
        border-top: none;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding-top: 0; }
        .humpchies-modal .modal-wrapper .modal-content .modal-footer .access {
          display: flex;
          align-items: center;
          justify-content: center;
          margin-top: 15px; }
          .humpchies-modal .modal-wrapper .modal-content .modal-footer .access .btn {
            touch-action: none;
            font-size: 16px;
            color: #fff;
            font-weight: bolder;
            cursor: pointer;
            padding: 6px 18px;
            border-radius: 5px;
            margin-right: 10px;
            background: #ff9900;
            background: -moz-linear-gradient(top, #ff9900 0%, #ffc97a 100%);
            background: -webkit-linear-gradient(top, #ff9900 0%, #ffc97a 100%);
            background: linear-gradient(to bottom, #ff9900 0%, #ffc97a 100%);
            border: none; }
        .humpchies-modal .modal-wrapper .modal-content .modal-footer .custom-links {
          width: 100%;
          text-align: center;
          margin-top: 30px; }
  .humpchies-modal.hide {
    display: none !important; }

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
  opacity: 0.85; }

.humpchies-modal .modal-wrapper {
  height: 100%;
  width: 100%;
  overflow: scroll;
  top: 0; }
  .humpchies-modal .modal-wrapper .modal-content {
    padding: 8px; }
    .humpchies-modal .modal-wrapper .modal-content .modal-body .modal-heading {
      font-size: 22px; }

.important {
  padding: 10px 0; }
  .important p {
    color: #fff; }
    .important p a {
      margin-left: 5px; }

/*# sourceMappingURL=default.css.map */
